﻿/* CSS Document */

/* Dropdown menus */
	ul.submenu
	{
		background-color: #799AED;
	}
		ul .submenu a
		{
			background-color: #799AED;
		}
		
		ul .submenu a:hover
		{
			background-color: #4F60BF;
		}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6284EA;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6284EA;
}
.projectsH1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6284EA;
}
.projectsH2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6284EA;
}
.projectsCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #6284EA;
}
a.projectsFeatHead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: none;
	font-weight: bold;
}
a.projectsFeatHead1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: underline;
	font-weight: bold;
}
a.projectsFeatHead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CFF9F4;
	font-weight: bold;
	text-decoration: none;
}
a.projectsFeatHead2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CFF9F4;
	font-weight: bold;
	text-decoration: underline;
}
a.projectsBodyLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1243D4;
	font-weight: none;
	text-decoration: underline;
}
a.projectsBodyLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1243D4;
	font-weight: none;
	text-decoration: underline;
}
.projectsHighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.locationBarTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #515FB8;
	text-decoration: none;
}
a.locationBarTopLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #515FB8;
	text-decoration: none;
}
a.locationBarTopLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #515FB8;
	text-decoration: underline;
}

.locationBarBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: none;
}
.locationBarBottomCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: none;
	font-weight: bold;
}

a.locationBarBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: none;
}
a.locationBarBottom:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2486F1;
	text-decoration: underline;
}
a.locationBarBottom:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8562de;
}
